body {text-align: center;margin: 0;padding: 0;background-color: #999999;background-image:url('images/sitebackground.jpg');background-repeat:repeat-x;background-attachment:fixed;}

img {margin:0;border:0;padding:0; }


b.blue {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;font-weight:bold;}

font.leftsidebar {font-family: arial, sans-serif;font-size:12px;color:#333333;line-height:14px;}
font.leftsidebarlarge {font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;}
font.red {font-family: arial, sans-serif;font-size:13px;color:#770a0a;line-height:19px;font-weight:bold;}
p.leftsidebarsm {font-family: arial, sans-serif;font-size:11px;color:#333333;line-height:13px;}

h3 {font-family: verdana, sans-serif;font-size:15px;color:#333333;line-height:20px;letter-spacing:1px;}
h2 {font-family: verdana, sans-serif;font-size:23px;color:#333333;line-height:24px;letter-spacing:1px;}

a, a:visited {font-family: arial, serif;font-size:13px;color:#002971;line-height:18px; font-weight:bold;text-decoration:none;}
a:hover {font-family: arial, serif;font-size:13px;color:#002971;line-height:18px; font-weight:bold;text-decoration:underline;}

a.blue, a.blue:visited {font-family: arial, serif;font-size:13px;color:#002971;line-height:22px; font-weight:bold;text-decoration:none;}
a.blue:hover {font-family: arial, serif;font-size:13px;color:#002971;line-height:22px; font-weight:bold;text-decoration:underline;}

a.red, a.red:visited {font-family: arial, sans-serif;font-size:13px;color:#770a0a;line-height:19px;font-weight:bold;text-decoration:none;}
a.red:hover {font-family: arial, sans-serif;font-size:13px;color:#770a0a;line-height:19px;font-weight:bold;underline;}

a.grey, a.grey:visited {font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;font-weight:bold;text-decoration:none;}
a.grey:hover {font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;font-weight:bold;underline;}

a.grey2, a.grey2:visited {font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;font-weight:normal;text-decoration:none;}
a.grey2:hover {font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;font-weight:normal;underline;}

#container {margin: 0px auto;text-align: left;background-color: #ffffff;padding: 0px;width: 960px;}
#sidebarleft {margin: 0px;padding: 7px 14px 0px 7px;float: left;width: 182px;}

#content {padding: 0px;margin-top:7px;width: 535px;float:left;}

#contentsub {padding: 0px;margin-top:7px;margin-left:15px;width: 500px;float:left;font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;}
#contentsub table {padding: 0px;margin-top:0px;font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;}
#contentsub a, a:visited {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:none;font-weight:normal;text-transform:capitalize;}
#contentsub a:hover {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:underline;font-weight:normal;text-transform:capitalize;}
#contentsub a.email, a.email:visited {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:none;font-weight:normal;text-transform:lowercase;}
#contentsub a.email:hover {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:underline;font-weight:normal;text-transform:lowercase;}
#contentsub a.bold, a.bold:visited {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:none;font-weight:bold;text-transform:capitalize;}
#contentsub a.bold:hover {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:underline;font-weight:bold;text-transform:capitalize;}
#contentsub a.boldlarge, a.boldlarge:visited {font-family: arial, sans-serif;font-size:15px;color:#002971;line-height:19px;text-decoration:none;font-weight:bold;text-transform:capitalize;}
#contentsub a.boldlarge:hover {font-family: arial, sans-serif;font-size:15px;color:#002971;line-height:19px;text-decoration:underline;font-weight:bold;text-transform:capitalize;}

#contentsubwide {padding: 0px;margin-top:7px;margin-left:15px;width: 700px;float:left;font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;}
#contentsubwide table {padding: 0px;margin-top:0px;font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;}
#contentsubwide a, a:visited {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:none;font-weight:normal;text-transform:capitalize;}
#contentsubwide a:hover {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:underline;font-weight:normal;text-transform:capitalize;}
#contentsubwide a.email, a.email:visited {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:none;font-weight:normal;text-transform:lowercase;}
#contentsubwide a.email:hover {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:underline;font-weight:normal;text-transform:lowercase;}
#contentsubwide a.bold, a.bold:visited {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:none;font-weight:bold;text-transform:capitalize;}
#contentsubwide a.bold:hover {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:underline;font-weight:bold;text-transform:capitalize;}
#contentsubwide a.boldlarge, a.boldlarge:visited {font-family: arial, sans-serif;font-size:15px;color:#002971;line-height:19px;text-decoration:none;font-weight:bold;text-transform:capitalize;}
#contentsubwide a.boldlarge:hover {font-family: arial, sans-serif;font-size:15px;color:#002971;line-height:19px;text-decoration:underline;font-weight:bold;text-transform:capitalize;}

#contentsubwidemovies {padding: 0px;margin-top:7px;margin-left:15px;width: 670px;float:left;font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;}
#contentsubwidemovies table {padding: 0px;margin-top:0px;font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;}
#contentsubwidemovies a, a:visited {font-family: arial, sans-serif;font-size:15px;color:#002971;line-height:19px;text-decoration:none;font-weight:bold;text-transform:capitalize;}
#contentsubwidemovies a:hover {font-family: arial, sans-serif;font-size:15px;color:#002971;line-height:19px;text-decoration:underline;font-weight:bold;text-transform:capitalize;}
#contentsubwidemovies h3 a, a:visited {font-family: arial, sans-serif;font-size:21px;color:#002971;line-height:23px; font-weight:bold;text-decoration:none;}
#contentsubwidemovies h3 a:hover {font-family: arial, sans-serif;font-size:21px;color:#002971;line-height:23px; font-weight:bold;text-decoration:underline;}
#contentsubwidemovies h3 {font-family: arial, sans-serif;font-size:16px;color:#333333;line-height:20px; font-weight:normal;}
#contentsubwidemovies a.filmc {font-family: verdana, sans-serif;font-size:23px;color:#666666;line-height:24px;letter-spacing:1px;}
#contentsubwidemovies a.filmt {font-family: verdana, sans-serif;font-size:15px;color:#333333;line-height:20px;letter-spacing:1px;}

#contentsubmobile {padding: 0px;margin-top:7px;margin-left:15px;width: 900px;float:left;font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;}
#contentsubmobile table {padding: 0px;margin-top:0px;font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;}
#contentsubmobile a, a:visited {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:none;font-weight:normal;text-transform:capitalize;}
#contentsubmobile a:hover {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:underline;font-weight:normal;text-transform:capitalize;}
#contentsubmobile a.email, a.email:visited {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:none;font-weight:normal;text-transform:lowercase;}
#contentsubmobile a.email:hover {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:underline;font-weight:normal;text-transform:lowercase;}
#contentsubmobile a.bold, a.bold:visited {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:none;font-weight:bold;text-transform:capitalize;}
#contentsubmobile a.bold:hover {font-family: arial, sans-serif;font-size:13px;color:#002971;line-height:19px;text-decoration:underline;font-weight:bold;text-transform:capitalize;}
#contentsubmobile a.boldlarge, a.boldlarge:visited {font-family: arial, sans-serif;font-size:15px;color:#002971;line-height:19px;text-decoration:none;font-weight:bold;text-transform:capitalize;}
#contentsubmobile a.boldlarge:hover {font-family: arial, sans-serif;font-size:15px;color:#002971;line-height:19px;text-decoration:underline;font-weight:bold;text-transform:capitalize;}


#sidebarright {margin-right:15px;margin-top:7px;padding: 0px;float: right; width: 186px;}
#sidebarrightupickem {margin-right:13px;margin-top:7px;padding: 0px;float: right; width: 176px;}
#footer {clear: both;padding: 0px;margin-top:2px;margin-bottom:-4px;}

#topnav {height:28px;z-index:14;float:left;padding:0px;margin:0px;background-image:url('nav/navlightgrey.jpg');background-repeat:no-repeat;width:760px;height:28px;margin-top: 0px; /*default*/_margin-top: -4px; /*only for IE*/}
#topnavlinks {height:28px;z-index:15;padding:4px 0px 0px 130px;/*default*/_margin-top: -3px; /*only for IE*/margin:0px;font-family: arial, sans-serif;font-size:12px;color:#0336a8;line-height:12px;font-weight:bold;}
#topnavlinks a, a:visited {font-family: arial, sans-serif;font-size:12px;color:#333333;line-height:19px;text-decoration:none;font-weight:bold;text-transform:uppercase;letter-spacing:1px;}
#topnavlinks a:hover {font-family: arial, sans-serif;font-size:12px;color:#333333;line-height:19px;text-decoration:underline;font-weight:bold;text-transform:uppercase;letter-spacing:1px;}
#topnavlistenlive {height:28px;z-index:14;float:right;padding-top:0px;margin-top:4px;margin-top: 0px; /*default*/_margin-top: -4px; /*only for IE*/}

#header {z-index:0;margin:0px;padding: 0px;clear: both;}

#sonoma {padding:0px;margin-top:8px;background-image:url('believesonoma/images/sidebarballoon.png');background-repeat:no-repeat;width:182px;height:350px;}
#sonomacontent {text-align:center;padding-top:70px;margin:0px;width:180px;height:850px;}

#nowplaying {padding:0px;margin-top:8px;background-image:url('leftsidebar/nowplaying.jpg');background-repeat:no-repeat;width:182px;height:123px;}
#nowplayingcontent {text-align:center;padding-top:70px;margin:0px;width:180px;height:123px;}

#legalline {padding:0px;margin-top:2px;margin-bottom:13px;width:186px;height:220px;background-color:#772b35}
#legallinecontent {padding-top:5px;padding-left:15px;margin-top:0px;width:186px;height:110px;}
#legalline a, a:visited {font-family: arial, sans-serif;font-size:10px;color:#ffffff;line-height:13px;text-decoration:none;font-weight:normal;letter-spacing:0px;}
#legalline a:hover {font-family: arial, sans-serif;font-size:10px;color:#ffffff;line-height:13px;text-decoration:underline;font-weight:normal;letter-spacing:0px;}

#quicklinks {padding:0px;margin-top:7px;background-image:url('leftsidebar/quicklinks476.jpg');background-repeat:no-repeat;width:182px;height:476px;}
#quicklinkscontent {padding-top:55px;padding-left:15px;margin-top:0px;width:170px;height:476px;}
#quicklinks a, a:visited {font-family: arial, sans-serif;font-size:12px;color:#333333;line-height:19px;text-decoration:none;font-weight:normal;letter-spacing:0px;}
#quicklinks a:hover {font-family: arial, sans-serif;font-size:12px;color:#333333;line-height:19px;text-decoration:underline;font-weight:normal;letter-spacing:0px;}

#quicklinkslong {padding:0px;margin-top:7px;background-image:url('leftsidebar/quicklinks476.jpg');background-repeat:no-repeat;width:182px;height:476px;}
#quicklinkscontentlong {padding-top:65px;padding-left:15px;margin-top:0px;width:180px;height:476px;}
#quicklinkslong a, a:visited {font-family: arial, sans-serif;font-size:12px;color:#333333;line-height:19px;text-decoration:none;font-weight:normal;text-transform:capitalize;letter-spacing:0px;}
#quicklinkslong a:hover {font-family: arial, sans-serif;font-size:12px;color:#333333;line-height:19px;text-decoration:underline;font-weight:normal;text-transform:capitalize;letter-spacing:0px;}

#rightclubz {padding:0px;margin-top:7px;background-image:url('rightsidebar/rightclubz.jpg');background-repeat:no-repeat;width:186px;height:555px;}
#clubzcontent {text-align:center;padding-top:75px;padding-left:5px;margin-top:0px;width:170px;height:231px;}

#righttop10 {padding:0px;margin-top:7px;background-image:url('rightsidebar/righttopten.jpg');background-repeat:no-repeat;width:186px;height:500px;}
#righttop10content {text-align:center;padding-top:75px;padding-left:5px;margin-top:0px;width:170px;}
#righttop10content table {padding: 0px;margin:0px;font-family: arial, sans-serif;font-size:13px;color:#333333;line-height:19px;}

#rightpersonalities {padding:0px;margin-top:7px;background-image:url('rightsidebar/rightpersonalities.jpg');background-repeat:no-repeat;width:186px;height:496px;}
#rightpersonalitiescontent {padding-top:45px;padding-left:27px;margin-top:0px;width:170px;height:231px;}

#rightlocalnews {padding:0px;margin-top:7px;background-image:url('rightsidebar/rightlocalnews.jpg');background-repeat:no-repeat;width:186px;height:600px;}
#rightlocalnewscontent {padding-top:45px;padding-left:13px;margin-top:0px;width:170px;height:231px;}

#rightblank {padding:0px;margin-top:7px;background-image:url('rightsidebar/rightblank.jpg');background-repeat:no-repeat;width:186px;height:575px;}
#rightblankcontent {padding-top:15px;padding-left:27px;margin-top:0px;width:170px;height:231px;}
#rightblankcontent2 {padding-top:12px;padding-left:20px;margin-top:0px;width:150px;height:231px;}



